<h2 class="process-title-summary"><%= t ".title" %></h2>

<%= decidim_form_for(@form, html: { class: "form confirm_destroy_sortition" }, method: :delete) do |form| %>
  <div class="card">
    <div class="card-divider">
      <h2 class="card-title"><%= translated_attribute sortition.title %></h2>
    </div>

    <div class="card-section">
      <div class="row">
        <div class="columns xlarge-12">
          <%= form.translated :editor, :cancel_reason, toolbar: :image, lines: 10 %>
        </div>
      </div>
    </div>
  </div>

  <div class="button--double form-general-submit">
    <%= form.submit t(".destroy"), data: { confirm: t(".confirm_destroy") } %>
  </div>
<% end %>
